﻿
body {
        background: url(img/fon.jpg) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;}
		

#body_content {
	margin:0;
}
a.takru b {
 display: none;
}

.progress_style {
width : 40px;
height : 40px;
margin : 10px 0 10px 0;
border-radius : 66px;
font-size : 13px;
color : #888;
line-height : 40px;
text-shadow : 0 1px 0 #fff;
text-decoration : none;
text-align : center;
cursor : help;
box-shadow : 0 2px 10px rgba(0, 0, 0, 0.5), 0 2px 3px rgba(0, 0, 0, 0.5);
}
.progress_style img {
margin : 0;
padding : 0;
}

.stat_1 {
	border: #daa520 1px solid; 
	background: #daa520;
	background: -o-linear-gradient(top, #e8c161 0px, #daa520 100%);
	background: -moz-linear-gradient(top, #e8c161 0px, #daa520 100%);		
	background: -webkit-linear-gradient(top, #e8c161 0px, #daa520 100%);
	background: -ms-linear-gradient(top, #e8c161 0px, #daa520 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#daa520', endColorstr='#e8c161',GradientType=0 );
}

.stat_2 {
	border: #acacac 1px solid; 
	background: #acacac;
	background: -o-linear-gradient(top, #e7e7e7 0px, #acacac 100%);
	background: -moz-linear-gradient(top, #e7e7e7 0px, #acacac 100%);		
	background: -webkit-linear-gradient(top, #e7e7e7 0px, #acacac 100%);
	background: -ms-linear-gradient(top, #e7e7e7 0px, #acacac 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#acacac', endColorstr='#e7e7e7',GradientType=0 );
}

.stat_3 {
	border: #ffd700 1px solid; 
	background: #ffd700;
	background: transparent;
	background: -o-linear-gradient(top, #ffed89 0px, #ffd700 100%);
	background: -moz-linear-gradient(top, #ffed89 0px, #ffd700 100%);		
	background: -webkit-linear-gradient(top, #ffed89 0px, #ffd700 100%);
	background: -ms-linear-gradient(top, #ffed89 0px, #ffd700 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd700', endColorstr='#ffed89',GradientType=0 );
}

.stat_4 {
	border: #e5e3e2 1px solid; 
	background: #e5e3e2;
	background: transparent;
	background: -o-linear-gradient(top, #f8f7f7 0px, #e5e3e2 100%);
	background: -moz-linear-gradient(top, #f8f7f7 0px, #e5e3e2 100%);		
	background: -webkit-linear-gradient(top, #f8f7f7 0px, #e5e3e2 100%);
	background: -ms-linear-gradient(top, #f8f7f7 0px, #e5e3e2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e3e2', endColorstr='#f8f7f7',GradientType=0 );
}

.stat_5 {
	border: #5fcc83 1px solid; 
	background: #5fcc83;
	background: transparent;
	background: -o-linear-gradient(top, #7dd69b 0px, #5fcc83 100%);
	background: -moz-linear-gradient(top, #7dd69b 0px, #5fcc83 100%);		
	background: -webkit-linear-gradient(top, #7dd69b 0px, #5fcc83 100%);
	background: -ms-linear-gradient(top, #7dd69b 0px, #5fcc83 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5fcc83', endColorstr='#7dd69b',GradientType=0 );
}

.nbtitle {
	color:#FFF;
	text-shadow:1px 1px 1px #467542;
	font-weight:400;
	display:block;
	padding-bottom:5px;
	text-transform:uppercase;
}
.nbtitleheg {
	color: DodgerBlue;
	margin: 0; padding: 0;
	font: bold 2.0em serif;
	text-shadow: 1px 0px 3px #02478A;  
	text-transform: none;
}
.nbtitleheds {
	color:#fff;
	display:block;
	padding-bottom:5px;
	font: normal 14px Arial, Tahoma, Sans-Serif;  
	text-shadow: 1px 0px 3px #000000;
	text-transform: none;
}



/*кнопка*/
.button_rabota {
  position: relative;
    font-weight: bold;
    text-shadow: -1px -1px #000;
    padding: .3em 1em;
    background-color: #0b85de;
    background-image: linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), radial-gradient(190% 100% at 50% 0%, rgba(255,255,255,.7) 0%, rgba(255,255,255,.5) 50%, rgba(0,0,0,0) 50%);
    background-repeat: no-repeat;
    background-size: 200% 100%, auto;
    background-position: 200% 0, 0 0;
    box-shadow: rgba(0,0,0,.3) 0 2px 5px;
    font-size: 14px;
	transition: .5s linear;
    border-radius: 30px 0px 30px 0px;
    border: 7px double #AAB5A9;
}

.button_rabota:active {
  top: 1px;
  box-shadow: none;
}
.button_rabota:hover {
  transition: .5s linear;
  background-position: -200% 0, 0 0;
  border-radius: 0px 30px 0px 30px;
}
/*кнопка end*/
#footer {
	background: #F0F0F0;
	width: 1200px;
	color: #524d4b;
        font: 12px/1.1em arial, helvetica, verdana, sans-serif;
	border-top:1px solid #dedee4;
	height: 50px;
	display:block;
	clear:both;
	margin: 0px auto;
	margin-bottom: 10px;
	box-shadow: 2px 1px 4px 3px rgba(0, 0, 0, 0.2);
}


:link,:visited { text-decoration:none }

ul,ol,h1,h2,h3,h4,h5,h6{
	margin: 0px;
	padding: 0px;
}

#textindex { 
	text-align : justify;
} 


#maincolumn ul {
	margin-left: 20px;
	padding-left: 0;
	list-style: none;
}

#maincolumn li {
	line-height : 1.5em;
	position:relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type:disc;
}

a, a:link, a:visited {
	font-family:arial;
	color : #0000ff;
	outline: none;
	text-decoration: none;
}

a:hover {
	color: #00CD00;
	text-decoration: none;
}


fieldset.task {
	margin: 10px;
	padding: 10px;
	border: 0px solid #478247;
	-moz-border-radius: 7px;
	border-radius: 7px;
	width: auto;
	font: 13px/1.4em arial, helvetica, verdana, sans-serif;
	font-weight: bold;
	text-align : left;
	background: none;
	background-color: #FFFF3E;
}

a.b {
	margin: 0;
	padding: 0 0 0 5px;
	font-weight: bold;
}

.task a {
	margin: 0;
	padding: 0 0 0 5px;
	font-weight: normal;
	background: url(../img/menu_task.gif) top left no-repeat;
}
.task a.b {
	margin: 0;
	padding: 0 0 0 5px;
	font-weight: bold;
	background: url(../img/menu_task.gif) top left no-repeat;
}

a.block {color:#ff0000; font-size:9pt; font-family:arial; text-decoration: none;}
a.block:hover {color:#00CD00; text-decoration: none;}
a.block1 {color : #ff0000; font-family : arial; text-decoration : none;}
a.block1:hover {color : #00cd00; text-decoration : none;}

a.block2 {color:#000099; font-size:9pt; font-family:arial; text-decoration: none;}
a.block2:hover {color:#00CD00; text-decoration: none;}

a.slink1 {color: #0000ff; font-size : 9pt; font-family : arial; text-decoration : none;}
a.slink1:hover {color : #00cd00; text-decoration : none;}

a.slink2 {color : #ff0000; font-size : 9pt; font-family : arial; text-decoration : none;}
a.slink2:hover {color : #00cd00;text-decoration : none;}

a.link {color:#ff0000; font-size:10pt; font-family:arial; text-decoration: none;}
a.link:hover {color:#00CD00; text-decoration: none;}

a.blocks {color:#ff0000; font-size:11pt; font-family:arial; text-decoration: none;}
a.blocks:hover {color:#00CD00; text-decoration: none;}



#maincolumn a.surf, #maincolumn a.surf:link, #maincolumns a.surf:visited {color:#ff0000; font-size:10pt; font-family:arial; text-decoration: none;}

#maincolumn a.surf:hover {color: #00FF00;}

#maincolumn a.blocks1 {color: #0000ff; font: 13px arial, helvetica, verdana, sans-serif;}
#maincolumn a.blocks1:hover {color:#00cc00; text-decoration: none;}
#maincolumn a.blocks2 {color:#FF0000; font: 13px arial, helvetica, verdana, sans-serif;}
#maincolumn a.blocks2:hover {color:#00cc00; text-decoration: none;}

#maincolumn fieldset.serf {
	border-top:solid 2px #FFF;
	border-bottom:solid 1px #DDD;
	border-left:solid 0px #FFF; 
	border-right:solid 0px #DDD; 
	background:#f7f7f7; 
	padding:2px 7px;
	padding-left:35px;
	margin-left:-7px;
	margin-right:-7px;
}

.text-min {
	font: 11px/1.4em arial, helvetica, verdana, sans-serif;
}

.podr {
	margin-left: 20px;
	padding: 0px 0px 0px 10px ;
	border-left: 1px dotted;
	display: none;
	font: 11px/1.4em arial, helvetica, verdana, sans-serif;
}


#maincolumn fieldset.error {
	font-size:14px;
	color:#FFF;
	text-align:center;
	text-shadow:1px 1px 1px #000;
	background-color: #EE6363;
	display:block;
	margin-top:0px;
	margin-bottom:10px;
	padding:10px 20px;
	border:0px;
}

#maincolumn fieldset.errorp {
	font-size:14px;
	color:#FFF;
	text-align:center;
	text-shadow:1px 1px 1px #000;
	background-color: #EE6363;
	display:block;
	margin-top:0px;
	margin-bottom:10px;
	padding:10px 20px;
	border:0px;
}

#maincolumn legend.error {
	color: #ff0000;
	margin-left:-20px;
}

#maincolumn fieldset.ok {
	font-size:14px;
	color:#FFF;
	text-align:center;
	text-shadow:1px 1px 1px #000;
	background-color: #2E8B57;
	display:block;
	margin-top:0px;
	margin-bottom:10px;
	padding:10px 20px;
	border:0px;
}

#maincolumn fieldset.okp {
	font-size:14px;
	color:#FFF;
	text-align:center;
	text-shadow:1px 1px 1px #000;
	background-color: #2E8B57;
	display:block;
	margin-top:0px;
	margin-bottom:10px;
	padding:10px 20px;
	border:0px;
}


a img,:link img,:visited img {border: none;}


h1, h2, h3, h4 {
	font-family: arial, helvetica, verdana, sans-serif;
	font-weight: normal;
	letter-spacing: 1px;
}

h1 {font-size: 218%;}

h2 {font-size: 164%;}

h3 {font-size: 145%; font-weight: bold;}

h4 {font-size: 118%; font-weight: bold;}

#navtop, #maincolumn {font-size: 85%;}


blockquote {
	background-color: #f4f4f4;
	padding: 5px 10px 5px 10px;
	margin: 15px 40px 15px 20px;
	border-left: 5px solid #ccc;
	border-right: 5px solid #ccc;
	font-style: italic;
	letter-spacing: 1px;
}

img {
	border-top: 0px solid #f4f4f4;
	border-right: 0px solid #ccc;
	border-bottom: 0px solid #ccc;
	border-left: 0px solid #f4f4f4;
	margin: 0px;
	padding: 5px;
}

hr {

	border: 0;
	height: 1px;
	color: #ccc;
	background-color: #ccc;
	margin: 0;

}

fieldset {
	border: 1px solid #00BFFF;
	margin-bottom: 0px;
	font-size: 89%;
	line-height: 1.2em;
	padding: 6px;
}



legend {
	color: #1e90ff;
	font-weight: bold;
}

/***** GLOBAL CLASSES *****/


.opis	 {display:none; text-align: justify;}

b, strong	 { letter-spacing: 1px; }

.clear,p	  { clear:none; }

.img-left	 { float:left; margin: 6px 10px 10px 0; }
.img-right	{ float: right; margin: 6px 0 15px 10px; }


.float-left   { float: left; }
.float-right  { float: right; }

.text-left	{ text-align: left; }
.text-right   { text-align: right; }
.text-center  { text-align: center; }
.text-justify { text-align: justify; }
.textsmall	{ font-size: 80%; line-height: 1.4em; color: #00cd66;}
.textblue	 { color:#1e90ff; font-weight: bold; text-decoration: underline;}

.underline	{ border-bottom: 1px solid #333; }
.highlight	{ background: #ffc; }
.highlightred { background: #84C6FF; }

/* LAYOUT */

#maincontainer {
	margin: 0 auto;
	width: 1200px;
	padding:5px 0 2px; 
}

#contentwrapper {
	margin: 0 auto;
	clear:both;
	display:block;
	width: 1200px;
	min-width: 1024px;
}

#maincolumn {
	margin-bottom: 25px;
	padding-top: 7px;
	margin-left: 220px;
	margin-right: 220px;
}

.text {
	margin: 0px 10px 20px 10px;
}

#leftcolumn {
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	padding-top: 7px;
	width: 220px;
}

#rightcolumn {
	float: right;
	margin-top: 0px;
	margin-left: 5px;
	padding-top: 7px;
	width: 220px;
}

#leftcolumn, #rightcolumn, #leftcolumn td, #rightcolumn td,  #leftcolumn a, #rightcolumn a {
}

* html #leftcolumn { margin-top: 5px; }
* html #maincolumn { margin-top: 5px; }

/* NAVIGATION */

/***** NAVIGATION TOP *****/

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

#navtoplist {
	padding: 0;
	width: 100%;
	background: transparent;
}

#navtoplist ul {
	font: bold 13px arial;
	margin: 0;
	margin-left: 0px;
	padding: 0;
	list-style: none;
}

#navtoplist li {
	display: inline;
	margin: 0 2px 0 0;
	padding: 0;
}

#navtoplist a, #navtoplist a:link, #navtoplist a:visited {
	float: left;
	display: block;
	color: #00ffff;
	margin: 1px 1px 0px 0px;
	padding: 13px 13px;
	text-decoration: none;
	letter-spacing: 1px;
	background: #1e90ff url(../images/footer2.jpg) repeat-x;
	border-bottom: 2px solid #c71585;
}

#navtoplist a:hover{
	background: #0000cd;
	color: #00ff00;
	border-bottom: 2px solid #00ffff;
}

#navtoplist current a {
	background: #1e90ff url(../images/footer2.jpg) repeat-x;
	border-color: #000;
}

#navtoplistline {

	padding: 0;
	width: 100%;
	height: 5px;
	line-height: 5px;
	background: #5190b2;
	margin-bottom: 5px;
}

/***** NAVIGATION MAIN *****/

#navmainlist {
	padding: 0;
	background-color: #000;
	margin: 0 0 0 0;
	width: 200px;
}

#navmainlist li {
	list-style: none;
	margin: 0;
	line-height: 2em;
}

#navmainlist li a,#navmainlist li a:link,#navmainlist li a:visited {
	font-weight: normal;
	width: 100%;
	background-color: #f4f4f4;
	display: block;
	outline: none;
	text-decoration: none;
	text-indent: 10px;
}

#navmainlist li a:hover {
	color: #3A3A3A;
	background-color: #fff;
	text-decoration: none;
}

#navmainlistline {

	padding:0;
	width: 100%;
	height: 2px;
	line-height: 2px;
	background: #ccc;
	margin: 2px 0 15px 0;
}

/***** NAVIGATION WEBLINKS *****/

#weblinks li
{
	font-size: 90%;
	list-style: none;
	margin-left: 5px;
}

#weblinks a, #weblinks a:link, #weblinks a:visited
{
	color: #999;
}

#weblinks a:hover
{
	color: #ccc;
}


/*********************************** forms *****************************************/
#form label { 
	font-weight: bold;
	font-size:12px;
}

#form input {
	color : #002E5F;
	font-size: 14px;
}

#form select{
	width: auto;
	font-size: 14px;
	color : #002E5F;
}

#form input, textarea, select {
	color : #002E5F;
	font-size: 14px;
	border:1px solid #46A2FF;
	padding:3px;
	background: #ffffff;
}

#form textarea {
	color : #002E5F;
	width:100%;
	font-size: 14px;
	border:1px solid #46A2FF;
}

#form input.checkbox {
	border:1px solid #46A2FF;
	background: none;
}


#form input.radio_button {
	width:14px;
	background: none;
	border:1px solid #ff0000;
}

#form input.small, select.small {
	width:100%;
	border:1px solid #46A2FF;
}

#form input.large, select.large {
	width:100%;
	border:1px solid #46A2FF;
}

#form input.extra_large, select.extra_large {
	width:300px;
	border:1px solid #ff0000;
}

#form input:hover, textarea:hover, select:hover {

	border:1px solid #ff0000;
}

#form input:active, textarea:active, select:active {

	border:1px solid #ff0000;
}

#form input.submit {
	margin:0px;
	padding:0px;
	padding-bottom:5px;
	font-size:12px;
	font-weight: normal;
	text-align:center;
	line-height:1.8em;
	height:25px;
	color:#fff;
	text-shadow:1px 1px 1px #000;
	outline:none;
	border:none;
	cursor: pointer;
	background:url(img/sub-blue160.png) no-repeat left top; 
	width: 160px;
}

#form input.submit:hover, input.submit:active {
	color:#fff;
	border:none;
	background-position: left bottom;
}

#form input.securitycode {
	width:55px;
	text-transform: uppercase;
	border:1px solid #46A2FF;
}

#form input.securitycode:hover {
	width:55px;
	text-transform: uppercase;
	border:1px solid #ff0000;
}

#form input.field {
	border:1px solid #46A2FF;
}

#form input.field2 {
	color: #ff0000;
	width:55px;
	border:1px solid #46A2FF;
}

#form input.field:hover, input.field2:hover{
	border:1px solid #46A2FF;
}

#form textarea {
	height: auto;
	color : #002E5F;
	border:1px solid #46A2FF;
}

#form textarea:hover {
	height: auto;
	color : #002E5F;
	border:1px solid #ff0000;
}

#form textarea.deep {
	height:300px;
	color : #002E5F;
	border:1px solid #db930b;
}

#form textarea.shallow {
	height:50px;
	color : #002E5F;
	border:1px solid #db930b;
}

#form fieldset {
	width: 0 auto;
	padding:0;
	border: 1px solid #46A2FF;
	margin:auto;
	display: block;
}


#form legend {
	margin: 2px 0px 0px 50px;
	font-weight:bold;
	font-size: 100%;
	letter-spacing: 1px;
}


/*my account section */

#myaccount p.reflink{
	border: 1px solid #5190B2;
	background-color: #000000;
	margin: auto;
	padding: 8px;
	width: 68%;
	margin-top: 10px;

}


#myaccount p.links{
	border: 2px solid #5190B2;
	background-color: #000000;
	margin: auto;
	width: 150px;
	padding: 8px;
	margin-bottom: 0px;
	margin-right: 0px;
}
#myaccount p.links:hover{
	color: #98fb98;
	border: 1px solid #ff1493;
	background-color: #000000;
	cursor: pointer;
}

#myaccount a.links{
	color: #ffa500;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	line-height: normal;
	text-decoration: none;
	text-transform: none;
	word-spacing: normal;
}
#myaccount a.links:hover{
	color: #000000;
}


.warning{
	border: 2px dotted #CC0000;
	margin: auto;
	width: 80%;
	padding: 5px;
	margin-top: 20px;
	text-align: center;
}

#task a.task {color:#ff0000; font-size:11pt; font-family:arial; text-decoration: none;}
#task a.task:hover {color:#00CD00; text-decoration: none;}

.popup{
	z-index:10000;
	width: 450px;
	height: auto;
	position: absolute;
	font-size: 13px;
	border: solid 1px blue;
	background: #FBEEBB url(../img/top_back.jpg) 0 0 repeat-x;
}

.popup h6 {
	background: none;
	margin: 5px 0 5px 10px;
	padding: 5px 0 5px 20px;
	font-size: 14px;
	height: 22px;
	float:left;
	color: #FFFFFF;
}

.popup button {
	float: right;
	background: none;
	border: none;
	margin: 6px 6px 0 0;
}

.popup p {
	clear: both;
	margin: 5px auto;
	padding: 3px;
	font-size: 12px;
	text-align: justify;
}

.popup .accept {
	width: 80px;
	height: 26px;
	display: block;
	background: url(../img/blue_bt_right.jpg) right top no-repeat;
	text-align: center;
	margin: 0 auto;
	margin-top: 30px;
}

.popup a{
	font-family:arial;
	color:black;
	font-weight: normal;
	text-decoration: none;
}

.popup a, .popup a:link, .popup a:visited {
	font-family : arial;
	color : #1e90ff;
	outline : none;
	text-decoration : none;
}

.popup a:hover {
	color : #00cd00;
	text-decoration : none;
}

.popup .accept span {
	padding-top:5px;
	font-size: 13px;
	font-weight: bold;
	color: #1b6181;
	display: block;
	height: 21px;
	width: 80px;
	float: left;
	background: url(../img/blue_bt_left.jpg) 0 0 no-repeat;
}

#maincolumn a.submit {
	margin:0px;
	padding:0px;
	padding-bottom:5px;
	font-size:12px;
	font-weight: normal;
	text-align:center;
	line-height:1.8em;
	height:25px;
	color:#fff;
	text-shadow:1px 1px 1px #000;
	outline:none;
	border:none;
	cursor: pointer;
	background:url(img/sub-blue160.png) no-repeat left top; 
	width: 160px;
}

#maincolumn a.submit:hover, #maincolumn a.submit:active, #maincolumn a.submit:visited {
	color:#fff;
	border:none;
	background-position: left bottom;
}

input.submit {
	margin:0px;
	padding:0px;
	padding-bottom:5px;
	font-size:12px;
	font-weight: normal;
	text-align:center;
	line-height:1.8em;
	height:25px;
	color:#fff;
	text-shadow:1px 1px 1px #000;
	outline:none;
	border:none;
	cursor: pointer;
	background:url(img/sub-blue160.png) no-repeat left top; 
	width: 160px;
}

input.submit:hover, input.submit:active {
	color:#fff;
	border:none;
	background-position: left bottom;
}


.msg-error {
	font-size:14px;
	color:#FFF;
	text-align:center;
	text-shadow:1px 1px 1px #000;
	background-color: #EE6363;
	display:block;
	margin-top:0px;
	margin-bottom:10px;
	padding:10px 20px;
}

.msg-ok {
	font-size:14px;
	color:#FFF;
	text-align:center;
	text-shadow:1px 1px 1px #000;
	background-color: #2E8B57;
	display:block;
	margin-top:0px;
	margin-bottom:10px;
	padding:10px 20px;
}

.msg-w {
	font-size:14px;
	color:#FFF;
	text-align:center;
	text-shadow:1px 1px 1px #000;
	background-color: #FF7F00;
	display:block;
	margin-top:0px;
	margin-bottom:10px;
	padding:10px 20px;
}

.loader {
	background: url(img/loader.gif) no-repeat left top;
	width: 128px;
	height: 15px;
	display: block;
	margin: 0 auto;
	margin-top:10px;
}



.sub-green, .sub-blue, .sub-red, .sub-black, .sub-black-l, .sub-orange, .sub-blue160 {
	font-size:11px;
	text-align:center;
	line-height:1.9em;
	height:25px;
	width:92px;
	color:#fff;
	text-shadow:1px 1px 1px #000;
	outline:none;
	border:none;
	display:block;
	float:right;
	cursor: pointer;
}

.sub-green:hover, .sub-blue:hover, .sub-red:hover, .sub-black:hover, .sub-black-l:hover, .sub-orange:hover, .sub-blue160:hover {
	color:#fff;
	border:none;
	background-position: left bottom;
}

#maincolumn a.sub-green, #maincolumn a.sub-blue, #maincolumn a.sub-red, #maincolumn a.sub-black, #maincolumn a.sub-black-l, #maincolumn a.sub-orange, #maincolumn a.sub-blue160 {
	font-size:11px;
	text-align:center;
	line-height:1.9em;
	height:25px;
	width:92px;
	color:#fff;
	text-shadow:1px 1px 1px #000;
	outline:none;
	border:none;
	display:block;
	float:right;
	cursor: pointer;
}

#maincolumn a.sub-green:hover, #maincolumn a.sub-blue:hover, #maincolumn a.sub-red:hover, #maincolumn a.sub-black:hover, #maincolumn a.sub-black-l:hover, #maincolumn a.sub-orange:hover, #maincolumn a.sub-blue160:hover {
	color:#fff;
	border:none;
	background-position: left bottom;
}

.sub-green { background:url(img/sub-green.png) no-repeat left top; }
.sub-red { background:url(img/sub-red.png) no-repeat left top; }
.sub-blue { background:url(img/sub-blue.png) no-repeat left top;}
.sub-blue160 { background:url(img/sub-blue160.png) no-repeat left top; width: 160px; float:none; }
.sub-orange { background:url(img/sub-orange.png) no-repeat left top; width: 110px; }
.sub-black { background:url(img/sub-black.png) no-repeat left top; }
.sub-black-l { background:url(img/sub-black_l.png) no-repeat left top; width: 40px; }

#newform input.sub-green, #newform input.sub-blue, #newform input.sub-red, #newform input.sub-black, #newform input.sub-black-l, #newform input.sub-orange, #newform input.sub-blue160 {
	margin:0;
	padding:0;
	padding-bottom:3px;
	font-size:11px;
	text-align:center;
	line-height:1.8em;
	height:25px;
	color:#FFFFFF;
	text-shadow:1px 1px 1px #000000;
	outline:none;
	border:none;
	display:block;
	cursor: pointer;
}

#newform input.ok:focus, #newform input.ok12:focus, #newform select:focus, #newform textarea:focus {
	border: 1px solid #228B22;
}

#newform input.ok {
	width: 99%;
	height: 20px;
	border:1px solid #B5B5B5;
	background: #FFFFFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#newform input.ok12 {
	width: 120px;
	height: 20px;

	border:1px solid #B5B5B5;
	background: #FFFFFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#newform input.err {
	width: 99%;
	height: 20px;

	border:1px solid #FF9393;
	background: #FFDBDB;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#newform select {
	width: 100%;
	height: 24px;

	border:1px solid #B5B5B5;
	background: #FFFFFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#newform textarea {
	width: 97%;
	height: 100px;
	border:1px solid #B5B5B5;
	background: #FFFFFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

ul.green, ul.red, ul.grey {
	list-style:none;
	line-height:1.4;
	margin:5px 10px;
	padding:0;
}

ul.green li, ul.red li, ul.grey li, #maincolumn ul.green li, #maincolumn ul.red li, #maincolumn ul.grey li {
	font-size:12px;
	padding-left: 0px;
	margin-left: 5px;
}
ul.green {color: #009126;}
ul.red {color: #E54100;}
ul.grey {color: #4F4F4F;}

#maincolumn a.rang, a.rang {
	background:url(img/rang.png) no-repeat;
	height:38px;
	width:64px;
	display:block;
	border:none;
	outline:none;
	cursor:pointer;
	padding-top:20px;
	color: #FFFFFF;
	text-shadow: 1px 2px 2px #000000;
}


h1.sp {
	font: 16px Tahoma, Arial;
	font-weight : normal;
	margin : 3px 0 13px 0;
	text-shadow: 3px 2px 2px #ccc;
}

h2.sp {
	text-align:center;
	font:14px Tahoma, Arial, sans-serif;
	color:#00649E;
	text-shadow:1px 1px 1px #CDCFD0;
	margin-top:20px;
	margin-bottom:8px;
}

h3.sp {
	text-align:left;
	font:14px Tahoma, Arial, sans-serif;
	color:#00649E;
	margin-top:10px;
	margin-bottom:5px;
	border-bottom:1px dotted #00649E;
}

h4.sp {
	text-align:left;
	font:12px Arial, Verdana, sans-serif, Tahoma;
	font-style:italic;
	font-weight:700;
	color:#C41300;
	text-shadow:0px 0px 2px #FFC18F;
	margin-top:10px;
	margin-bottom:5px;
}

h5.sp {
	text-align: left;
	font: 13px Tahoma, Arial, sans-serif;
	color: #05599B;
	text-shadow:0px 0px 3px #A3D3F7;
	margin-top: 20px;
	margin-bottom: 6px;
	padding-bottom: 2px;
	border-bottom: 1px dotted #7DA1BD;
}

h6.sp {
	font: bold 16px Tahoma,Arial,sans-serif;
text-align: center;
color: #1C62B9;
text-shadow: 0px 1px 0px #FFF, 1px 2px 2px #AAA;
cursor: pointer;
	
}


/* ������ ������������ */
#banners a img {
opacity:0.3; -moz-opacity:0.3; filter:alpha(opacity=40);
}
#banners a:hover img {
opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);
}

.navigation {
	border: none;
	width: 100%;
	margin: 5px 0px;
	padding: 3px 0px;
	text-align: center;
	background-color: #F3F2E7;
	border-top: 1px solid #20B2AA;
	border-bottom: 1px solid #20B2AA;
}
.navigation td.orient {
	white-space:nowrap;
	padding-top: 0;
	vertical-align: top;
}
.navygray {
	font-size:12px;
	color:#B3C2A4;
}
.text14 {
	font-size:14px;
}

.navigation td a {
	font-size:12px;
	color: #135B11;
}
.navigation td a:hover, .navigation td a:hover {
	font-size:12px;
	color: #FF0000;
}

a.selpage {
	border: solid 1px #3CB371;
	background-color: #F0FFF0;
	padding: 1px 3px;
	margin: 0 1px;
}
a.selpage:hover {
	border: solid 1px #C7B285;
	background-color: #E7DECB;
}
.selpage-act {
	border: solid 1px #3F8E5A;
	background-color: #3F8E5A;
	color: #fff;
	padding: 1px 3px;
	margin: 0 1px;
}

table.newssites {

	border-collapse:collapse;

	border-bottom:solid 1px #D1E3EF;
}

table.newssites td {
	color:#404040;
	font-size:12px;
	border-bottom:solid 1px #D7E4C8;
	padding:4px 6px;
}

table.newssites td.messtitle {
	color:#9E003F;
	background-color:#FFEC82;
	padding:3px 10px;
}

.newssitestitle {
	color: green;
	font-size: 14px;
	display:block;
	margin-bottom:8px;
}

.message {
	font-size:12px;
	display:block;
	padding:5px 5px 10px 5px;
}

a.tabl {
	color:gold;
}
a.tabl:hover {
	color:#000;
}

table.tables {text-align:left;border-collapse:separate;line-height:1.4;border:none;border-spacing:0;width:100%;padding:0;}
table.tables thead {text-align:center; background: #559AD6;}
table.tables thead th {text-align:center; font-weight: normal; padding-bottom: 4px; padding-top: 4px; color: #ffffff; font-size: 13px; text-shadow: 1px 1px 1px #376603; border-left:solid 0px #FFFFFF;}
table.tables thead th a {color:#FFFFFF;outline:none;}
table.tables thead th a:hover {color:#FAE897;border-color:#FAE897;}
table.tables td {color:#114C5B; font-size:12px; border-top:solid 2px #FFFFFF; border-left:solid 2px #FFFFFF; border-bottom:solid 1px #DDDDDD; border-right:solid 1px #DDDDDD; background:#F7F7F7; padding:2px 5px;}
table.tables td:first-child { border-left:none; }
table.tables td.tdserf, table.tables td.tdtests, table.tables td.tdtestsm {color:#114C5B; font-size:12px; border:none; border-top:solid 2px #FFFFFF; border-bottom:solid 1px #DBDFBE; background:#F7F7F7; padding:5px 5px;}

.usermenu {
	margin:0 0 0px 0;
	display:block;
}
.usermenutitle-g, .usermenutitle-b, .usermenutitle-r, .usermenutitle-o, .usermenutitle-y, .usermenutitle-f {
	font:12px tahoma, arial, sans-serif;
	line-height: 2;
	color:#FFF;
	text-decoration:none;
	display:block;
	width: 204px;
	height: 24px;
	padding-left: 16px;  
	cursor: pointer;
}

.usermenublock {
	display: block;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 1px;
	background:#FAFAFA url(img/bg-block.png) no-repeat bottom center;
}
.usermenudelim {
	display:block;
	height: 5px;
	border-left: 1px solid #DAE2E6;
	border-right: 1px solid #DAE2E6;
}

.usermenutitle-g {
	width: 204px;
	background:url(img/menu-green.png) repeat-x;
	text-shadow:1px 1px 1px #206704;
}
.usermenutitle-b { 
	width: 204px;
	background:url(img/menu-blue.png) repeat-x;
	text-shadow:1px 1px 1px #014f6c;
}
.usermenutitle-r { 
	width: 204px;
	background:url(img/menu-red.png) repeat-x;
	text-shadow:1px 1px 1px #8d1d11;
}
.usermenutitle-o { 
	width: 204px;
	background:url(img/menu-orange.png) repeat-x;
	text-shadow:1px 1px 1px #b85b00;
}
.usermenutitle-y { 
	width: 204px;
	background:url(img/menu-yellow.png) repeat-x;
	text-shadow:1px 1px 1px #a08f00;
}
.usermenutitle-f { 
	width: 204px;
	background:url(img/menu-fiolet.png) repeat-x;
	text-shadow:1px 1px 1px #62468C;
}

.usermenuline {
	font:12px tahoma, arial, sans-serif;
	color:#014844;
	text-decoration:none;
	display:block;
	padding:3px 0 4px 14px;
	cursor: pointer;
	border-bottom: none;/*1px solid #fff;*/
	border-left: 1px solid #DAE2E6;
	border-right: 1px solid #DAE2E6;
}

input.btnsearch {
	background:url(../img/btn-search.png) no-repeat left top;
	width:30px;
	height:21px;
	cursor:pointer;
	border:none;
	display: block;
	float: right;
	margin:2px;
}

input.btnsearch:hover {
	background-position:left bottom;
}

.reit_plus {
	height:54px;
	width:58px;
	display:block;
	border:none;
	outline:none;
	cursor:pointer;
	margin-bottom:7px;
	margin-right:3px;
	float:right;
	background:url(../img/reit_plus.png) no-repeat left top;
}

.beach {
	height: 128px;
	margin: 30px 0 20px;
	display: block;
	background: url(images/beach.png) no-repeat center;
}

a.workvir, a.workquest, a.workcomp {
	float: right;
	display: block;
	height: 16px;
	width: 16px;
	outline: none;
	border: none;
	margin: 0 1px;
	float: right;
	cursor: pointer;
}


a.workvir { background: url(../img/bg_drweb.png) no-repeat left top; }
a.workquest { background: url(../img/question.png) no-repeat left top; }
a.workcomp { background: url(../img/icon-claims.png) no-repeat left bottom; }

a.workvir:hover {background-position: left bottom;}
a.workcomp:hover {background-position: left top;}
a.workquest:hover {background-position: left bottom;}

#loading {
	position: fixed;
	top: 20%;
	right: 2%;
	background: url(../img/ajax-loader.gif) no-repeat left top;
	width: 66px;
	height: 66px;
	display: block;
	margin: 0 auto;
}


.blocks1 {color: #0000FF; font: 13px arial, helvetica, verdana, sans-serif;}
.blocks2 {color: #FF0000; font: 13px arial, helvetica, verdana, sans-serif;}

table.tables td.startserf {
	text-align: center;
	padding-top: 12px;
	border:none;
	border-top:solid 2px #FFFFFF;
	border-bottom:solid 1px #DBDFBE;
	background:#f7f7f7; 
}

table.tables td.startserf a {
	color: #fff;
	text-shadow:1px 1px 1px #56A100;
	text-align: center;
	padding: 4px 10px;
	font-size: 14px;
	border: solid 1px #006400;
	background-color: #3CB371;
}
table.tables td.startserf a:hover {
	color: #FFF;
	text-shadow:1px 1px 1px #56A100;
	border: solid 1px #228B22;
	background-color: #2E8B57;
}

table.tables td.kop_add, table.tables td.kop_list {
	border:none;
	background:none;
}

table.tables td.kop_add a {
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 1px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	text-shadow:1px 1px 1px #56A100;
	text-align: center;
	padding: 4px 20px;
	border: solid 1px #FF4E00;
	background-color: #FF4E00;
	cursor: pointer;
	margin: 5px auto;
	display: block;
}
table.tables td.kop_add a:hover {
	color: #FFF;
	text-shadow:1px 1px 1px #56A100;
	border: solid 1px #FF0000;
	background-color: #FF0000;
}

table.tables td.kop_list a {
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 1px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	text-shadow:1px 1px 1px #56A100;
	text-align: center;
	padding: 4px 20px;
	cursor: pointer;
	border: solid 1px #129771;
	background-color: #129771;
	margin: 5px auto;
	display: block;
}
table.tables td.kop_list a:hover {
	color: #FFF;
	text-shadow:1px 1px 1px #56A100;
	border: solid 1px #228B22;
	background-color: #228B22;
}

.tooltip{
	position: absolute;
	padding: 10px 13px;
	z-index: 2;
	color: #303030;
	background-color: #A4D3EE;
	border: 2px solid #1E90FF;
	font-family: sans-serif, Tahoma;
	font-size: 12px;
	line-height: 18px;
	text-align: justify;
}

.hint-quest {
	background: url(img/help_16x16.png) no-repeat left top;
	height: 16px;
	width: 16px;
	display: block;
	border: none;
	outline: none;
	cursor: help;
	margin: 0 auto;
}
.glavnaya {
    font-size: 14px;
    color: #FFF;
    text-align: center;
    text-shadow: 2px 2px 2px #000;
    background-color: #1C62B9;
    display: block;
    margin-top: 10px;
    padding: 10px 20px;
    border: medium none;
    border-radius: 0px;
}

img.avatar {
	margin-top:5px;
	background: url(img/avatarbg.png) no-repeat right bottom;
	padding:2px 9px 9px 2px;
	border: none;
	width: 60px;
	height: 60px;
}

.adv-title-open, .adv-title-close {
	border-top:solid 2px #FFF; border-left:solid 2px #FFF; border-bottom:solid 1px #DDD; border-right:solid 1px #DDD;
	text-align:center;
	font:13px Tahoma, Arial, sans-serif;
	font-weight: bold;
	display: block;
	text-shadow:1px 1px 1px #FFF;
	margin:0;
	padding: 5px 10px;
	outline: none;
	cursor: pointer;
	background: #DCE7EA url(../img/title-down.png) no-repeat 5px center;
	color: #00649E;
}

.adv-title-close {
	background-color: #EDEDED;
	color: #728E9E;
}



.adv-dell, .adv-edit, .adv-erase, .adv-up, .adv-down, .adv-info, .adv-vip, .adv-clock {
	height: 16px;
	width: 16px;
	display: block;
	border: none;
	outline: none;
	cursor: pointer;
	float: right;
	margin: 3px;
	margin-top: 12px;
}

.adv-up, .adv-down {
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	line-height: 1.4;
}

.adv-dell 	{ background: url(img/adv/icon-dell.png) no-repeat left top; }
.adv-edit 	{ background: url(img/adv/icon-edit.png) no-repeat left top; margin-right:4px;}
.adv-vip 	{ background: url(img/adv/icon-vip.png) no-repeat left bottom; margin-left:1px; width: 26px;}
.adv-up 	{ background: url(img/adv/up-down.png) no-repeat left bottom; margin-left:1px;}
.adv-down 	{ background: url(img/adv/up-down.png) no-repeat left top; margin-left:1px;}
.adv-clock 	{ background: url(img/adv/icon-clock16x16.png) no-repeat left top; margin-left:1px; height: 16px; width: 16px;}

a.add-money, a.add-money-no, a.add-money-yes {
	display: block;
	border: none;
	outline: none;
	cursor: pointer;
	text-align: center;
	font-size: 12px;
	color: green;
	padding-top:30px;
}

a.add-money { background: url(img/adv/icon-addmoney.png) no-repeat top center; }
a.add-money-no { background: url(img/adv/icon-addmoney-no.png) no-repeat top center; }
a.add-money:hover, a.add-money-no:hover, #maincolumn a.add-money:hover, #maincolumn a.add-money-no:hover { background: url(img/adv/icon-addmoney-yes.png) no-repeat top center; color: #FF0000;}


.sub-reg-user {
    width: 100%;
    padding: 5px 0px;
    margin: 0px auto 6px auto;
    display: block;
    color: #F0FFFF;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    text-shadow: 0px 0px 3px #627172;
    cursor: pointer;
    line-height: 2;
    letter-spacing: 1.5px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background: #FF4E00;
    background: -o-linear-gradient(top, #FF4E00 0px, #FF4E00 100%);
    background: -moz-linear-gradient(top, #FF4E00 0px, #FF4E00 100%);
    background: -webkit-linear-gradient(top, #FF4E00 0px, #FF4E00 100%);
    background: -ms-linear-gradient(top, #FF4E00 0px, #FF4E00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF4E00', endColorstr='#FF4E00',GradientType=0);
}




.sub-log-user {
    width: 100%;
    padding: 5px 0px;
    margin: 0px auto 12px auto;
    display: block;
    color: #F0FFFF;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    text-shadow: 0px 0px 3px #627172;
    cursor: pointer;
    line-height: 2;
    letter-spacing: 1.5px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background: #008AD3;
    background: -o-linear-gradient(top, #008AD3 0px, #1B609E 100%);
    background: -moz-linear-gradient(top, #008AD3 0px, #1B609E 100%);
    background: -webkit-linear-gradient(top, #008AD3 0px, #1B609E 100%);
    background: -ms-linear-gradient(top, #008AD3 0px, #1B609E 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#008AD3', endColorstr='#1B609E',GradientType=0);}

	
	
table.advertise td.adv  {border-bottom:1px solid #DDD; border-right:1px solid #DDD; background:#F5F5F5 url(/style/icon/sale.png) no-repeat; padding-bottom:2px;}
table.advertise td.adv2  {border-bottom:1px solid #DDD; border-right:1px solid #DDD; background:#F5F5F5 url(/style/icon/new.png) no-repeat; padding-bottom:3px;}
table.advertise td.adv a {font: 13px tahoma, sans-serif; text-decoration: none; color: #6B8E23;}
table.advertise td.adv  a:hover {color: #808080;}